Publié le: 16/12/2016 @ 19:03:38: Par Nic007  Dans "Linux "
LinuxDonncha O'Cearbhaill, un chercheur en sécurité, a découvert une vulnérabilité dans le journal des incidents de la distribution Linux Ubuntu. Toutes les versions Ubuntu Desktop 12.10 (Quantal) et plus comportent cette faille qui permet l'exécution d'un code malveillant et donc de potentiellement détraquer l'OS. Le chercheur a publié une vidéo démontrant la dangerosité de la faille, qui vient tout juste d'être résolue par Canonical. Les administrateurs systèmes sont donc invités à vérifier le déploiement de l'update.
Poster un commentaire
Vous ne pouvez plus poster de commentaire sur cette actualité car elle a été clôturée. Voulez-vous continuer cette discussion sur le forum?

Publicité
Informaticien.be  - © 2002-2017 Akretio SPRL  - Generated via Kelare - Hosted by Verixi Internet Services
The Akretio Network: Akretio  - Freedelity  - KelCommerce  - PhotOsez  - Votre publicité sur informaticien.be ?